{
  "id": 3375844,
  "name": "Fred Leiser, appellee, v. Charles Baltz, appellant",
  "name_abbreviation": "Leiser v. Baltz",
  "decision_date": "1927-02-01",
  "docket_number": "Gen. No. 30,792",
  "first_page": "631",
  "last_page": "631",
  "citations": [
    {
      "type": "official",
      "cite": "243 Ill. App. 631"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 78,
    "char_count": 665,
    "ocr_confidence": 0.527,
    "sha256": "6341667bee222fac87f040c66835b3003caf3e748da710bdb7f2eea121526874",
    "simhash": "1:9d40d1c532ffda88",
    "word_count": 104
  },
  "last_updated": "2023-07-14T16:40:43.470699+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Fred Leiser, appellee, v. Charles Baltz, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Gridley\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Gridley"
      }
    ],
    "attorneys": [
      "McCormick, Kirkland, Patterson and Fleming, for- appellant; Weymouth- Kirkland, Allan W. Cook, Joseph H. Pleek, of counsel. Rupert Barry, for appellee; Jerome J. Crowley and George C. Potts, of counsel."
    ],
    "corrections": "",
    "head_matter": "Fred Leiser, appellee, v. Charles Baltz, appellant.\nGen. No. 30,792.\nBill for accounting. Decree that cause be referred to a master for a full accounting. Defendant appeals. Appeal from the Superior Court of Cook county; the Hon. Oscar Hebei, Judge, presiding. Heard in the second division of this court for the first district at the October term, 1925.\nAffirmed.\nOpinion filed February 1, 1927.\nMcCormick, Kirkland, Patterson and Fleming, for- appellant; Weymouth- Kirkland, Allan W. Cook, Joseph H. Pleek, of counsel. Rupert Barry, for appellee; Jerome J. Crowley and George C. Potts, of counsel."
  },
  "file_name": "0631-01",
  "first_page_order": 663,
  "last_page_order": 663
}
